[
    {
        "Name": "BPQ_GH_IM_O1_CollectNote",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_O1/BPQ_GH_IM_O1_CollectNote.BPQ_GH_IM_O1_CollectNote_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_O1"
    }
]